Subject: Re: linux-next: duplicate patches in the block tree

From: Jens Axboe <[email-masked]>
Date: Mon, 7 Aug 2023 12:16:24 -0600

On 8/6/23 10:51?PM, Stephen Rothwell wrote:
> Hi all,
> 
> The following commits are also in the iomap tree as different commits
> (but the same patches):
> 
>   634aae6c3333 ("iomap: support IOCB_DIO_CALLER_COMP")
>   4d184b3fd1ab ("io_uring/rw: add write support for IOCB_DIO_CALLER_COMP")
>   d6cb42b086fe ("fs: add IOCB flags related to passing back dio completions")
>   7e8dcad9affa ("iomap: add IOMAP_DIO_INLINE_COMP")
>   448373a0bd1d ("iomap: only set iocb->private for polled bio")
>   661687f531ef ("iomap: treat a write through cache the same as FUA")
>   0e40c9e86011 ("iomap: use an unsigned type for IOMAP_DIO_* defines")
>   062ef9f4932e ("iomap: cleanup up iomap_dio_bio_end_io()")
> 
> These are commits
> 
>   8c052fb3002e ("iomap: support IOCB_DIO_CALLER_COMP")
>   099ada2c8726 ("io_uring/rw: add write support for IOCB_DIO_CALLER_COMP")
>   9cf3516c29e6 ("fs: add IOCB flags related to passing back dio completions")
>   7b3c14d1a96b ("iomap: add IOMAP_DIO_INLINE_COMP")
>   daa99c5a3319 ("iomap: only set iocb->private for polled bio")
>   3a0be38cc84d ("iomap: treat a write through cache the same as FUA")
>   44842f647346 ("iomap: use an unsigned type for IOMAP_DIO_* defines")
>   3486237c6fe8 ("iomap: cleanup up iomap_dio_bio_end_io()")
> 
> in the iomap tree.

I'll drop them on my side since Darrick has them merged now.

-- 
Jens Axboe